body {
	margin: 0;
	padding: 0;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	background-color: #000000;
}

h1, h2, h3 {
	font-family: Helvetica, Arial, sans-serif;
	font-weight: normal;
	color: #F4DA0B;
}

h1 {
	font-size: 2.4em;
}

h2 {
	font-size: 1.8em;
	font-weight: bold;
}

h3 {
	font-size: 1.2em;
}

p, ul, ol {
	margin-bottom: 1.6em;
	line-height: 160%;
}

a {
	color: #F4DA0B;
}

a:hover {
	text-decoration: none;
}


hr {
	display: none;
}

.bold {
	font-weight: bold;
}

.pullout {
	font-weight: bold;
	color: #F4DA0B;
	font-size: 1.3em;
}

.nav-active {
	background-image: url(images/btn_active_bg.png);
	background-repeat: repeat-x;
	background-position: bottom;
}


/* Page wrapper */

#wrapper {
	width: 946px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}


/* Header */

#banner {
	width: 946px;
	height: 136px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-repeat: no-repeat;
	background-image: url(images/header.jpg);
}

/* Navigation */

#nav {
	width: 786px;
	height: 52px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 13px;
	font-weight: normal;
	text-transform: lowercase;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-left: 160px;
	background-image: url(images/nav_bar.jpg);
	background-repeat: no-repeat;
}

#nav a {
	color: #FFFFFF;
	display: block;
	float: left;
	height: 12px;
	padding: 20px 20px 20px 20px;
	text-decoration: none;
	font-family: 'Oswald', Helvetica, Arial, sans-serif;
	font-weight: 400;
	font-size: 16px;
	background: url(images/nav_divider.png) no-repeat;
	background-position: right bottom;
}


#nav .menu a {
	height: 10px;
	margin-top: 15px;
	padding: 5px 15px 5px 15px;
	text-decoration: none;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 11px;
}
	
#nav a:hover {
	color: #F4DA0B;
}


#under-nav {
	width: 946px;
	height: 60px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-image: url(images/under_nav.jpg);
	background-repeat: no-repeat;
}

#title {
	width: 916px;
	height: 20px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	color: #666666;
	font-size: 10px;
	padding-left: 30px;
	letter-spacing: .4em;
}


/* Page */

#page {
	width: 946px;
	height: 450px;
	margin: 0 auto;
}


/* Content */

#sidebar {
	float: left;
	width: 230px;
	margin: auto;
	padding: 0 30px 0 30px;
	list-style: none;
}

#slide-area {
	float: right;
	width: 656px;
	background: #000000;
}

#slide-area-full {
	width: 946px;
	background: #000000;
}

#full-column {
	float: left;
	width: 886px;
	margin: auto;
	padding: 25px 30px 0 30px;
	list-style: none;
}

.copy {
	padding-left: 20px;
	padding-right: 20px;
}


/* Footer */

#footer {
	width: 930px;
	margin: 0 auto;
	height: 12px;
	padding-top: 2px;
	padding-right: 16px;
	padding-bottom: 8px;
}

#footer p {
	margin: 0;
	text-align: right;
	font-size: 0.75em;
	color: #666666;
}

#footer a {
	color: #666666;
}
